{
	margin: 0;
	padding: 0;
}

header, footer, aside, nav, article {
	display: block;
}

body {
	margin: 0 auto;
	width: 940px;
	font: 13px/22px Helvetica, Arial, sans-serif;
	background: #e5e5e5;
	background-image:url('../img/backg.png');
	background-repeat:repeat-x;
}
#tabs
{
	display:none;
	
}
a{
	color:#84918a;
}
h1 {
	color:#84918a;
	margin-bottom:0px;
	font-size:22px;
}
h2 {
	color:#acacac;
	font-size:16px;
	margin-top:2px;
}
header img{
	float:left;
}
header{
	margin-top:3px;
	height:120px;
}
nav {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #4d4d4d;
	border:1px solid #000000;
}
nav ul {
	margin: 0 auto;
	width: 940px;
	list-style: none;
}
nav ul li {
	float: left;
}
nav ul li a {
	display: block;
	margin-right: 20px;
	width: 140px;
	font-size: 14px;
	line-height: 44px;
	text-align: center;
	text-decoration: none;
	color: #e5e5e5;
	font-weight:bold;
}
nav ul li a:hover {
	color: #fff;
}
nav ul li.selected a {
	color: #fff;
}
nav ul li.subscribe a {
	margin-left: 22px;
	padding-left: 33px;
	text-align: left;
	background: url("rss.png") left center no-repeat;
}
.paging-links a{
	margin:5px;
	font-size: 1.1em;
}
#holder{
	background-color:#ffffff;
	box-shadow:2px 2px 8px 1px #aaaaaa;
	padding:15px;

}
#content {
	display: table;
	margin-top:55px;
}

#mainContent {
	display: table-cell;
	width: 670px;
	padding-left: 15px;
}

aside {
	display: table-cell;
	width: 200px;
	padding-left:5px;
}
footer{
	text-align: center;
	border-top:1px solid #000000;
	padding-top:10px;
	margin-top:15px;
}
.cms_grid
{
	border:1px solid #eeeeee;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	width:100%;
	box-shadow:1px 1px 5px 1px #aaaaaa;
}
.cms_grid td, .cms_grid th
{
	padding:5px;
	padding-left:10px;	
}
.cms_grid th
{
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #666666;
	background-color:#84918a;
	color:#ffffff;
}
.cms_grid_row {
	background-color:#eeeeee;
}
.cms_grid_row_alt {
	background-color:#ffffff;
}

.cms_record_table {
	width:100%;	
}
.cms_record_table tr{
	vertical-align:top;
}
